<html>
<head>
    @include('head')
</head>
<body>
@include('header')

<section class="ftco-intro mt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 font-force text-right">
                <h2 class="font-force-title">فراخوان سومین جشنواره و نمایشگاه کافه مقصد گردشگری شهری </h2>
                <div class="text-light">
                <p>عنوان: جشنواره و نمایشگاه کافه مقصد گردشگری شهری</p>
                <p>تاريخ برگزاري نمايشگاه: تاریخ : 3/6/1398 لغایت 8/6/1398 ساعت  16 الی 22</p>
                <p>مجري نمايشگاه: گروه گردشگری لقانطه</p>
                <p>محل برگزاری: تهران، خیابان ولیعصر، خیابان شهید فلاحی ( زعفرانیه ) انتهای خیابان شهید کمال طاهری</p>
                <p>مجموعه فرهنگی تاریخی سعدآباد</p>
                </div>
                    <h2 class="font-force-title">
                    زيرگروه هايي كه امكان مشاركت در نمايشگاه را دارند:
                </h2>
                <p>
                    1.	گروه کافه، کافی شاپ و کافه قنادی ها و کافه های سیار.
                </p>
                <p>
                    2.	گروه آموزش دوره های تخصصی و عمومی قهوه و  باریستا
                </p>
                <p>
                    - از سال 1999 تا 2000 به عنوان سرآشپز دررستوران" لاگونا "، وایل اَم راین
                </p>
                <p>
                    3.	گروه محصولات و تجهیزات مرتبط با قهوه
                </p>
                <p>
                    4.	گروه دکوراسیون داخلی کافه
                </p>
                <p>
                    5.	گروه چای، قهوه، شربت و نوشیدنیها و ...
                </p>
                <p>
                    6.	سایر تجهیزات مرتبط
                </p>
                <p>
                    7.	رسانه ها و استارت آپ های مرتبط
                </p>
                <h2 class="font-force-title">
                    برنامه ها و مراسم های جانبی:
                </h2>
                <p>
                    -	مراسم افتتاحیه.
                </p>
                <p>-	مسابقه  انتخاب کافه برتر.
                </p>
                <p>-	برگزاری مسابقات  عکس،میزبانی در کافه  ،آشپزی در کافه ، بار سرد و گرم و کافه سیار
                </p>
                <p>
                    -	برگزاری کارگاه و ورک شاپ های مرتبط با موضوع (میزبانی ، آشپزی و بارسرد)
                </p>
                <p>
                    -	پخش فیلم های برتر جهان با موضوع کافه.
                </p>
                <p>
                    -	بازدید از موزه خودروها و موتورسیکلت های کلاسیک، موزه رادیو، موزه مارکوف و موزه سیاسی.
                </p>
                <p>
                    -	کنسرت موسیقی کافه ای با حضور هنرمندان موسیقی.
                </p>
                <p>
                    -	 جشن و اجرای مراسم سنتی سرو قهوه عربی( خوزستان).
                </p>
                <p>
                    -	اجرای تئاتر در کافه
                </p>
                <p>-	اجرای مسابقات جانبی برای بازدید کنندگان و علاقمندان و اهدای جوایز.</p>
                <p>
                    -	اهداء لوح یادمان شرکت در جشنواره و نمایشگاه.
                </p>
                <p>
                    -	مراسم اختتامیه جشنواره و اهداء جوایز و نشان کافه برتر.
                </p>
                <h2 class="font-force-title">1-	آخرين مهلت ثبت نام : </h2>
                <p>
                    متقاضیان محترم مشارکت در نمایشگاه می توانند از طریق سامانه جشنواره به نشانی cafefestival.ir بخش ثبت نام جشنواره نسبت به تكميل فرم درخواست، جهت قطعي شدن ثبت نام حداکثر تا تاریخ 20/05/98 اقدام نمایند.
                </p>
                <h2 class="font-force-title">2-	قيمت غرفه هاي نمايشگاهي (مطابق با نقشه پیوست) :</h2>
                <p>
                    	قيمت هر غرفه رنگ نارنجی  متری 6.000.000 ریال می باشد.
                </p>
                <p>
                    	قيمت هر غرفه رنگ زرد  متری 5.000.000 ریال می باشد.
                </p>
                <p>
                    	قيمت هر غرفه رنگ سفید  متری 4.000.000 ریال می باشد.
                </p>
                <p>
                    	قسمتهای آبی رنگ مربوط به اسپانسرها است.
                </p>
                <p>
                    	حضور کافه های سیار 10.000.000 ریال.
                </p>
                <p>
                    	 (جانمایی غرفه ها صرفا با اولویت ثبت نام ، جانمایی و پرداخت هزینه در سامانه جشنواره امكان پذیر می باشد.)
                </p>
                <div style="
    border: 1px solid #ffffff85;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 30px;
    margin-top: 30px;" class="text-center">
                <h5 style="
    line-height: 50px;" class="font-force">
                    ستاد برگزاری
                    سومین جشنواره و نمایشگاه ملی کافه، مقصد گردشگری شهری
                    <br>
                    تلفن ستاد ثبت نام و برگزاری: 88442299-021

                    <br>
                    Cafeestival.ir

                </h5>
                </div>
                </div>
        </div>
    </div>
</section>
@include('footer')
@include('script')
</body>
</html>